<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset = "UTF-8">
        <title>BNM</title>
        <link href="https://fonts.googleapis.com/css2?family=Barlow&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="./public/index.css">
        <link rel="manifest" href="./public/manifest.json">
    </head>

    <body id="document">
        <div id="app"></div>
        <script type="module" src="/src/main.js"></script>
         <!-- built files will be auto injected -->
    </body>
</html>
